{% extends 'base.html' %}
{% load static %}

{% block content %}
    <h1>Add Author</h1>

    <form action="{% url 'author_create' %}" method="POST">
        {% include 'partials/create_update_form.html' with button_text="Create"%}
    </form>
{% endblock %}